@font-face {
	font-family: "GMGlobalSans_ExtraLight";
	src: url("../fonts/GMGlobalSans-2_ExtraLight.eot");
	src: url("../fonts/GMGlobalSans-2_ExtraLight.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-2_ExtraLight.woff") format("woff"),
	url("../fonts/GMGlobalSans-2_ExtraLight.svg#GMGlobalSans-2_ExtraLight") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_ExtraLightIt";
	src: url("../fonts/GMGlobalSans-2iExtraLightIt.eot");
	src: url("../fonts/GMGlobalSans-2iExtraLightIt.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-2iExtraLightIt.woff") format("woff"),
	url("../fonts/GMGlobalSans-2iExtraLightIt.svg#GMGlobalSans-2iExtraLightIt") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_Light";
	src: url("../fonts/GMGlobalSans-3_Light.eot");
	src: url("../fonts/GMGlobalSans-3_Light.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-3_Light.woff") format("woff"),
	url("../fonts/GMGlobalSans-3_Light.svg#GMGlobalSans-3_Light") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_LightItalic";
	src: url("../fonts/GMGlobalSans-3iLightItalic.eot");
	src: url("../fonts/GMGlobalSans-3iLightItalic.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-3iLightItalic.woff") format("woff"),
	url("../fonts/GMGlobalSans-3iLightItalic.svg#GMGlobalSans-3iLightItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_SemiLight";
	src: url("../fonts/GMGlobalSans-4_SemiLight.eot");
	src: url("../fonts/GMGlobalSans-4_SemiLight.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-4_SemiLight.woff") format("woff"),
	url("../fonts/GMGlobalSans-4_SemiLight.svg#GMGlobalSans-4_SemiLight") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_SemiLightIt";
	src: url("../fonts/GMGlobalSans-4iSemiLightIt.eot");
	src: url("../fonts/GMGlobalSans-4iSemiLightIt.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-4iSemiLightIt.woff") format("woff"),
	url("../fonts/GMGlobalSans-4iSemiLightIt.svg#GMGlobalSans-4iSemiLightIt") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_Plain";
	src: url("../fonts/GMGlobalSans-5_Plain.eot");
	src: url("../fonts/GMGlobalSans-5_Plain.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-5_Plain.woff") format("woff"),
	url("../fonts/GMGlobalSans-5_Plain.svg#GMGlobalSans-5_Plain") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_PlainItalic";
	src: url("../fonts/GMGlobalSans-5iPlainItalic.eot");
	src: url("../fonts/GMGlobalSans-5iPlainItalic.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-5iPlainItalic.woff") format("woff"),
	url("../fonts/GMGlobalSans-5iPlainItalic.svg#GMGlobalSans-5iPlainItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_SemiBold";
	src: url("../fonts/GMGlobalSans-6_SemiBold.eot");
	src: url("../fonts/GMGlobalSans-6_SemiBold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-6_SemiBold.woff") format("woff"),
	url("../fonts/GMGlobalSans-6_SemiBold.svg#GMGlobalSans-6_SemiBold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_SemiBoldItal";
	src: url("../fonts/GMGlobalSans-6iSemiBoldItal.eot");
	src: url("../fonts/GMGlobalSans-6iSemiBoldItal.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-6iSemiBoldItal.woff") format("woff"),
	url("../fonts/GMGlobalSans-6iSemiBoldItal.svg#GMGlobalSans-6iSemiBoldItal") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_Bold";
	src: url("../fonts/GMGlobalSans-7_Bold.eot");
	src: url("../fonts/GMGlobalSans-7_Bold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-7_Bold.woff") format("woff"),
	url("../fonts/GMGlobalSans-7_Bold.svg#GMGlobalSans-7_Bold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_BoldItalic";
	src: url("../fonts/GMGlobalSans-7iBoldItalic.eot");
	src: url("../fonts/GMGlobalSans-7iBoldItalic.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-7iBoldItalic.woff") format("woff"),
	url("../fonts/GMGlobalSans-7iBoldItalic.svg#GMGlobalSans-7iBoldItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_ExtraBold";
	src: url("../fonts/GMGlobalSans-8_ExtraBold.eot");
	src: url("../fonts/GMGlobalSans-8_ExtraBold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-8_ExtraBold.woff") format("woff"),
	url("../fonts/GMGlobalSans-8_ExtraBold.svg#GMGlobalSans-8_ExtraBold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_ExtraBoldIta";
	src: url("../fonts/GMGlobalSans-8iExtraBoldIta.eot");
	src: url("../fonts/GMGlobalSans-8iExtraBoldIta.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-8iExtraBoldIta.woff") format("woff"),
	url("../fonts/GMGlobalSans-8iExtraBoldIta.svg#GMGlobalSans-8iExtraBoldIta") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_Black";
	src: url("../fonts/GMGlobalSans-9_Black.eot");
	src: url("../fonts/GMGlobalSans-9_Black.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-9_Black.woff") format("woff"),
	url("../fonts/GMGlobalSans-9_Black.svg#GMGlobalSans-9_Black") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "GMGlobalSans_BlackItalic";
	src: url("../fonts/GMGlobalSans-9iBlackItalic.eot");
	src: url("../fonts/GMGlobalSans-9iBlackItalic.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GMGlobalSans-9iBlackItalic.woff") format("woff"),
	url("../fonts/GMGlobalSans-9iBlackItalic.svg#GMGlobalSans-9iBlackItalic") format("svg");
	font-weight: normal;
	font-style: normal;
}